OTPme - Feature #12

add sort feature to show_sessions()
14 January 2015 18:12 - The 2nd

Status: Erledigt Start date: 14 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 100%
Category: Estimated time: 0:00 hour
Target version: OTPme 0.2

Description

by default newest sessions should be on top of list

Subtasks:
Feature # 13: sessions should be grouped by parent/child relation in show_sessions()

Erledigt

History

#1 - 16 January 2015 01:10 - The 2nd
- Target version changed from OTPme 0.1 to OTPme 0.2

#2 - 16 January 2015 15:02 - The 2nd
- Status changed from Neu to Erledigt
